CESA-2005:499 Moderate CentOS 4 x86_64 gedit - security update
Posted on: 06/13/2005 11:47 AM

CentOS Errata and Security Advisory 2005:499

https://rhn.redhat.com/errata/RHSA-2005-499.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gedit-2.8.1-4.x86_64.rpm
gedit-devel-2.8.1-4.x86_64.rpm

src:
gedit-2.8.1-4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005499_moderate_centos_4_x86_64_gedit__security_update.html)